/* Put style overrides here */

body {
  font-size: 22px;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

a:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.lines:after, .lines:before {
  height: 1px;
}

.slick-dots > li > button {
  height: 2px !important;
  width: 2px !important;
}

.slick-dots li button {
  padding: 2px !important;
}

.section.page-footer .logo {
  margin-bottom: 60px;
  opacity: 0.4;
}

.slick-dots li {
  width: 10px;
}

.slick-slider {
  margin-bottom: 0px !important;
}

.section .heading {
  font-size: 44px;
  line-height: 1.3;
}

.section.cta .content {
  font-size: 22px;
  line-height: 1.6em;
}

.section.approach .content, .section.importance .content, .section.recent-homes .content {
  line-height: 1.6em;
}

h4.heading {
  font-size: 28px !important;
}

.primary-navbar {
  -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
}

.single-post .section-blog-single .section .heading {
	float: left;
}
.section.section-blog-single .content {
	clear: both;
}
.single-post .wps-seo-booster-social-buttons {
	width: auto;
	float: right;
}
.section.section-blog-single .content strong {
	border-bottom: 1px solid #28333d;
}

small {
	font-size: 75%;
}

.section.section-blog-single .content .col-md-5 img {
	margin-bottom: 15px;
}

@media (min-width: 1281px) {
  .banner .heading {
    font-size: 62px !important;
  }

  .banner .text {
    font-size: 28px !important;
  }
}

@media only screen and (max-width: 480px) {
  .slick-next, .slick-prev, .arrow-down {
    display: none !important;
  }
}

/*New banner button*/
.button {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 39%;
  margin: 0 auto;
  border: 2px solid #f7f7f7;
  border-radius: 70px;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
  background-color: #fff;

}
.button:hover {
  cursor: pointer;
}

.button:hover {
  background-color: rgba(255, 255, 255, 0);
}

.button a {
  color: #000;
  text-decoration: none;
}

.button:hover a {
  color: #fff;
  text-decoration: none;
}

/*======Added 2/9/17 Tout Creative=======*/

.navbar_contactus-link, .navbar_social{
  float: right;
  margin: 33px 0;
  display: inline-block;
  color: #28333d;
}

.social_insta{
  margin-right: 10px;
}

.navbar_contactus-link{
  margin-right: 10px;
  cursor: pointer;
}

.navbar_contactus-link:hover{
  border-bottom: 1px solid #ce9862;
  transition: none;
  color: #28333d;
  text-decoration: none;
}

.primary-navbar.shrink .navbar_contactus-link{
  margin: 15px 0;
  margin-right: 10px;
}

.primary-navbar.shrink .social_insta{
  margin: 15px 0;
  margin-right: 10px;
}

.primary-navbar.shrink .social_facebook{
  margin: 15px 0;
}

.navbar_social svg {
  fill: #28333d;
  height: 32px;
  width: 32px;
}

.footer_social svg {
  fill: #28333d;
  height: 32px;
  width: 32px;
}

.navbar_social:hover svg circle{
  fill: #ce9862;
}




@media screen and (max-width: 600px) {
  .navbar_contactus-link, .navbar_social{
    display: none;
  }
}

.footer_social svg path{
  fill: #28333d;
}

.footer_social svg circle{
  fill: #fff;
}


.footer_social:hover svg circle{
  fill: #ce9862;
}

a.footer_social:hover{
  text-decoration: none;
}


body > div.section-about.section.dark > div > div.homes-list > div > div:nth-child(5) > img{
  height: 216px!important;
}

.btn-primary, .comment-form input[type=submit], .gform_button{
color: #000;

}
